Security Enhanced Linux Reference Policy

# Layer: services

## Module: openca

Interfaces

### Description:

OpenCA - Open Certificate Authority

### Interfaces:

openca_domtrans( domain )

##### Summary

Execute the OpenCA program with a domain transition.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

openca_kill( domain )

##### Summary

Kill OpenCA.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

openca_signal( domain )

##### Summary

Send OpenCA generic signals.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

openca_sigstop( domain )

##### Summary

Send OpenCA stop signals.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

Return